#cms_form{
	background-color: Aqua;
	margin-top: 100px;
	margin-left: 0px;
	width: 90%;
}

#cms_form_contactDetails{
	font-family: Arial, Helvetica, sans-serif;
}	

#cms_form_contactDetails input{
	border-style: solid;
	border-bottom-color: Black;
}

.left{
	text-align: left;
	margin-left: 20px;
}

#cms_form_contactDetails td.cms_C1{
	text-align:right;
}

#cms_form_email{
	margin-left: 50px;
	background-color: Silver;
	display: inline;
	font-size: larger;
}

#cms_form_email input{
	font-size: medium;
}

#cms_form_message{
	margin-left: 20px;
}
#cms_form_message textarea{
	margin-left: 50px;
}

#cms_form_time{
	margin-left: 20px;
	font-weight: bolder;
}
#cms_form_time input{
	margin-left: 0px;
}

#cms_form_book{
	margin-top: 0px;
	margin-left: 0px;
	display: inline;
}

#cms_form_book input{
	font-size: larger;
	background-color: Silver;
	cursor: pointer;
}


#cms_form_cancel{
	display: inline;
	margin-top: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
}

#cms_form_cancel button{
	text-decoration: none;
	font-size: larger;
	background-color: Silver;
	color: Black;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
}


#setup{
	margin-left: 50px;
	background-color: Silver;
	display: inline;
}

#setup input{
	font-size: medium;

}

.cms_input{
}

.cms_input_hover{
	background-color:Silver;
}

.cms_input_error{
	color:black;
	background-color: Red;
}
